[Startup]
Google=http://www.google.com/search?q=%TERM%
SysInfo.org=http://sysinfo.org/startuplist.php?filter=%TERM%

[CLSID]
Google=http://www.google.com/search?q=%TERM%
SysInfo.org=http://sysinfo.org/bholist.php?filter=%TERM%
